
/*  HOME  */

body.home {
	background-color: #000;
	text-align: center;
	margin-top: 112px;
	font-family: verdana;
	font-size: 11px;
}

body.home div#nosong {
	width: 252px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 22px;
}
body.home div#logo {
	width: 384px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 22px;
}

body.home div#bandlist {
	position: absolute;
	top: 200px;
	left: 515px;
	width: 225px;
	padding: 3px;
	text-align: left;
	background-color: #000;
	border: #666 1px solid;
	z-index: 1;
}
body.home div#bandlist ul, body.home div#bandlist ul li {
	display: block;
	width: 225px;
	margin:0;
	padding:0;
	list-style: none;
	border: none;
}
body.home div#bandlist ul li a:link, body.home div#bandlist ul li a:visited, body.home div#bandlist ul li a:active, body.home div#bandlist ul li a:hover {
	display: block;
	width:225px;
	margin:0;
	padding: 2px;
	color: #666;
	text-decoration: none;
}
body.home div#bandlist ul li a:active, body.home div#bandlist ul li a:hover {
	display: block;
	color: #000;
	background-color: #666;
	text-decoration: none;
}


div.hide {
	display: none;
}
div.show {
	display: block;
}

/*  / HOME  */




/*  NEWS  */

body.news {
	text-align: center;
	margin-top: 24px;
	font-family: verdana;
	font-size: 11px;
	color: #666;
	background: #000 url('../images/news_nosong.gif') no-repeat fixed 374px 49px;
}

body.news a {
	color: #999;
	text-decoration: none;
}

body.news div#container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 22px;
	text-align: left;
}

body.news div#logo {
	margin-bottom: 10px;
}



body.news h2 {
	font-size: 12px;
	font-weight: bold;
	margin-top: 0;
}

div#news {
}
body.news div.newsItem {
	margin:0;
	margin-top: 1em;
	margin-bottom: 1em;
	padding:0;
}

body.news div.date {
	font-weight: bold;
}

body.news h3 {
	margin:0;
	padding:0;
	font-weight: bold;
	font-size: 11px;
}
body.news p {
	margin:0;
	padding:0;
}

ul.nav {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.nav li {
  float: left;
  position: relative;
  width: auto;
	padding-right: 2em;
	font-size: 12px;
	font-weight: bold;
}

ul.nav li ul {
	display: none;
  position: absolute; 
  top: 15px;
  padding: 0;
  margin: 0;
	margin: 0 0 0 -248px;
  list-style: none;
	width: 408px;
}
ul.nav li:hover ul {
	display: block;
	border: 1px dotted #666;
	border-width: 1px;
	background: #000;
}
ul.nav li:hover ul li {
	float: left;
	display: block;
	padding: 0;
	font-size: 9px;
	font-weight: normal;
	width: 204px;
}

ul.nav li:hover ul li a {
	float: none;
	display: block;
	width: 198px;
	padding: 5px 4px;
}

ul.artists_list a:hover {
	background: #333;
}


/*  / NEWS  */



/*  BAND  */

body.band {
	text-align: center;
	margin-top: 24px;
	font-family: verdana;
	font-size: 11px;
	color: #fff;
	background: #000;
}

body.band a {
	color: #999;
	text-decoration: none;
}

body.band div#container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 22px;
	text-align: left;
}

body.band div#logo {
	margin-bottom: 10px;
}

body.band div.col1, body.band div.col2 {
	float: left;
	width: 280px;	
	margin-right: 20px;
	margin-bottom: 1em;
}
body.band div.col1 {
	width: 250px;	
}
body.band br {
	clear: both;
}

body.band div.album {
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px #fff solid;
}

body.band ul, body.band ul li {
	margin:0;
	padding:0;
	list-style: none;
}
body.band ul li {
	margin-left: 1em;
	text-indent: -1em;
}
body.band ul {
	margin-bottom: 1em;
}
body.band ul li ul {
	margin-bottom: 1em;
}

body.band h2 {
	margin:0;
	margin-top: 5px;
	margin-bottom: 10px;
	padding:0;
	font-size: 18px;
	font-weight: bold;
}

body.band h3 {
	margin:0;
	padding:0;
	font-size: 14px;
	font-weight: bold;
}

body.band p.flushTop {
	margin-top:0;
	padding:0;
}

.clear {
	clear: both;
}




/*  / BAND  */

